format = 2
pkgname = rtaudio-docs
pkgbase = rtaudio
pkgver = 5.2.0-1
pkgarch = armv7h
pkgbuild_sha256sum = c6a954d35a2d4a4aa613900902e37e62714df6f0dad58eb601e79d0cef15f50d
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
builddate = 1637304755
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.3.1-1-armv7h
installed = alsa-lib-1.2.5.1-3-armv7h
installed = alsa-topology-conf-1.2.5.1-1-any
installed = alsa-ucm-conf-1.2.5.1-1-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-armv7h
installed = attr-2.5.1-1-armv7h
installed = audit-3.0.6-2-armv7h
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = bash-5.1.008-1-armv7h
installed = binutils-2.35-1-armv7h
installed = bison-3.8.2-1-armv7h
installed = brotli-1.0.9-4-armv7h
installed = bzip2-1.0.8-4-armv7h
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.72-1-armv7h
installed = ca-certificates-utils-20210603-1-any
installed = celt-0.11.3-4-armv7h
installed = coreutils-9.0-2-armv7h
installed = cryptsetup-2.4.1-3-armv7h
installed = curl-7.80.0-1-armv7h
installed = db-5.3.28-5-armv7h
installed = dbus-1.12.20-1-armv7h
installed = device-mapper-2.03.14-1-armv7h
installed = diffutils-3.8-1-armv7h
installed = distcc-3.4-3-armv7h
installed = doxygen-1.9.2-1-armv7h
installed = e2fsprogs-1.46.4-1-armv7h
installed = elfutils-0.185-1-armv7h
installed = expat-2.4.1-1-armv7h
installed = fakeroot-1.26-1-armv7h
installed = file-5.41-1-armv7h
installed = filesystem-2021.11.11-1-armv7h
installed = findutils-4.8.0-1-armv7h
installed = flac-1.3.3-3-armv7h
installed = flex-2.6.4-3-armv7h
installed = gawk-5.1.1-1-armv7h
installed = gc-8.2.0-2-armv7h
installed = gcc-10.2.0-1-armv7h
installed = gcc-libs-10.2.0-1-armv7h
installed = gdbm-1.22-1-armv7h
installed = gettext-0.21-1-armv7h
installed = glib2-2.70.1-1-armv7h
installed = glibc-2.32-2-armv7h
installed = gmp-6.2.1-1-armv7h
installed = gnupg-2.2.32-2-armv7h
installed = gnutls-3.7.2-2-armv7h
installed = gpgme-1.16.0-1-armv7h
installed = grep-3.7-1-armv7h
installed = groff-1.22.4-6-armv7h
installed = guile-2.2.7-2.1-armv7h
installed = gzip-1.11-1-armv7h
installed = hwids-20210613-1-any
installed = iana-etc-20211025-1-any
installed = icu-69.1-1-armv7h
installed = iptables-1:1.8.7-1-armv7h
installed = jack2-1.9.19-2-armv7h
installed = json-c-0.15-2-armv7h
installed = kbd-2.4.0-2-armv7h
installed = keyutils-1.6.3-1-armv7h
installed = kmod-29-1-armv7h
installed = krb5-1.19.2-2-armv7h
installed = less-1:590-1-armv7h
installed = libarchive-3.5.2-1-armv7h
installed = libassuan-2.5.5-1-armv7h
installed = libasyncns-0.8+3+g68cd5af-3-armv7h
installed = libcap-2.60-1-armv7h
installed = libcap-ng-0.8.2-3-armv7h
installed = libcroco-0.6.13-2-armv7h
installed = libelf-0.185-1-armv7h
installed = libffi-3.4.2-4-armv7h
installed = libgcrypt-1.9.4-1-armv7h
installed = libgpg-error-1.43-1-armv7h
installed = libice-1.0.10-3-armv7h
installed = libidn2-2.3.2-1-armv7h
installed = libksba-1.6.0-1-armv7h
installed = libldap-2.6.0-2-armv7h
installed = libmicrohttpd-0.9.73-1-armv7h
installed = libmnl-1.0.4-3-armv7h
installed = libmpc-1.2.1-1-armv7h
installed = libnetfilter_conntrack-1.0.8-1-armv7h
installed = libnfnetlink-1.0.1-4-armv7h
installed = libnftnl-1.2.0-1-armv7h
installed = libnghttp2-1.46.0-1-armv7h
installed = libnl-3.5.0-3-armv7h
installed = libnsl-2.0.0-1-armv7h
installed = libogg-1.3.5-1-armv7h
installed = libp11-kit-0.24.0-2.1-armv7h
installed = libpcap-1.10.1-1-armv7h
installed = libpsl-0.21.1-1-armv7h
installed = libpulse-15.0-1-armv7h
installed = libsamplerate-0.2.2-1-armv7h
installed = libsasl-2.1.27-3-armv7h
installed = libseccomp-2.5.3-1-armv7h
installed = libsecret-0.20.4-1-armv7h
installed = libsm-1.2.3-2-armv7h
installed = libsndfile-1.0.31-1-armv7h
installed = libssh2-1.10.0-1-armv7h
installed = libtasn1-4.18.0-1-armv7h
installed = libtirpc-1.3.2-1-armv7h
installed = libtool-2.4.6+42+gb88cebd5-15-armv7h
installed = libunistring-0.9.10-3-armv7h
installed = libvorbis-1.3.7-2-armv7h
installed = libxau-1.0.9-3-armv7h
installed = libxcb-1.14-1-armv7h
installed = libxcrypt-4.4.26-1-armv7h
installed = libxdmcp-1.1.3-3-armv7h
installed = libxml2-2.9.12-2-armv7h
installed = linux-api-headers-5.12.3-1-any
installed = lz4-1:1.9.3-2-armv7h
installed = m4-1.4.19-1-armv7h
installed = make-4.3-3.1-armv7h
installed = meson-0.60.1-1-any
installed = mpfr-4.1.0.p13-1-armv7h
installed = ncurses-6.3-1-armv7h
installed = nettle-3.7.3-1-armv7h
installed = ninja-1.10.2-1.1-armv7h
installed = npth-1.6-3-armv7h
installed = openssl-1.1.1.l-1-armv7h
installed = opus-1.3.1-2-armv7h
installed = p11-kit-0.24.0-2.1-armv7h
installed = pacman-6.0.1-2-armv7h
installed = pacman-mirrorlist-20211017-1-any
installed = pam-1.5.2-1-armv7h
installed = pambase-20211111-1-any
installed = patch-2.7.6-8-armv7h
installed = pcre-8.45-1-armv7h
installed = pcre2-10.39-1-armv7h
installed = perl-5.34.0-2-armv7h
installed = pinentry-1.2.0-1-armv7h
installed = pkgconf-1.8.0-1-armv7h
installed = popt-1.18-1-armv7h
installed = python-3.9.7-2.1-armv7h
installed = python-appdirs-1.4.4-3-any
installed = python-more-itertools-8.10.0-1-any
installed = python-ordered-set-4.0.2-3-any
installed = python-packaging-20.9-2-any
installed = python-pyparsing-2.4.7-3-any
installed = python-setuptools-1:57.4.0-2-any
installed = python-six-1.16.0-1-any
installed = readline-8.1.001-1-armv7h
installed = sed-4.8-1-armv7h
installed = shadow-4.8.1-4-armv7h
installed = speex-1.2.0-3-armv7h
installed = speexdsp-1.2.0-2-armv7h
installed = sqlite-3.36.0-1-armv7h
installed = sudo-1.9.8.p2-3-armv7h
installed = systemd-249.6-3-armv7h
installed = systemd-libs-249.6-3-armv7h
installed = tar-1.34-1-armv7h
installed = texinfo-6.8-2-armv7h
installed = tzdata-2021e-1-armv7h
installed = util-linux-2.37.2-1-armv7h
installed = util-linux-libs-2.37.2-1-armv7h
installed = which-2.21-5-armv7h
installed = xcb-proto-1.14.1-3-any
installed = xz-5.2.5-2-armv7h
installed = zita-alsa-pcmi-0.3.2-3-armv7h
installed = zita-resampler-1.8.0-1-armv7h
installed = zlib-1:1.2.11-4-armv7h
installed = zstd-1.5.0-1-armv7h
